.gs-cards {
    padding: 40px
}

.bg-header {
    transition: background-color 0.1s ease;
    background-color: rgb(3, 155, 229);
    color: #fff;
}

.b-header {
    border: 2px solid rgb(3, 155, 229);
}

.links {
    color: #03a9f4 !important;
}

.headbg {
    background-color: #011b33 !important;
}

.dash_txt {
    font-size: 35px;
    vertical-align: middle;
    text-align: center;
}

.test-dash {
    vertical-align: middle;
    padding: auto;
}

.flt {
    padding-bottom: 10px !important;
    padding-top: 15px !important;
}

.dash_txt p {
    margin-bottom: 0;
}

.nav .no-hover a:hover, .nav .no-hover a:focus {
    background: #fa3e29;
}

#summary, #recent {
    height: 230px;
}

#dash-analysis {
    height: 300px;
}

/*phone*/
@media (max-width: 767px) {
    .bg-white a {
        color: #eaf1f2;
    }

    .navbar-fixed-top-xs {
        top: 0;
    }

    #summary {
        height: auto;
    }
}

/**   Font Sizes    */
.fs-xxs {
    font-size: 8px !important;
    line-height: 120% !important;
}

.fs-xs {
    font-size: 10px !important;
    line-height: 120% !important;
}

.fs-s {
    font-size: 12px !important;
    line-height: 120% !important;
}

.fs-m {
    font-size: 14px !important;
    line-height: 130% !important;
}

.fs-l {
    font-size: 16px !important;
    line-height: 140% !important;
}

.fs-xl {
    font-size: 18px !important;
    line-height: 143% !important;
}

.fs-xxl {
    font-size: 20px !important;
    line-height: 145% !important;
}

.fs-xxxl {
    font-size: 24px !important;
    line-height: 150% !important;
}

#css-only-modals {
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10000000;
    text-align: center;
    white-space: nowrap;
    height: 100%;
}

#css-only-modals:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}

.css-only-modal-check {
    pointer-events: auto;
}

.css-only-modal-check:checked ~ .css-only-modal {
    opacity: 1;
    pointer-events: auto;
}

.css-only-modal {
    width: 30%;
    background: #FFF;
    z-index: 1;
    display: inline-block;
    position: relative;
    pointer-events: auto;
    padding: 25px;
    text-align: right;
    border-radius: 4px;
    white-space: normal;
    display: inline-block;
    vertical-align: middle;
    opacity: 0;
    pointer-events: none;
}

@media screen and (max-width: 700px) {
    .css-only-modal {
        width: 95%;
    }
}

.css-only-modal-close {
    position: absolute;
    top: 25px;
    right: 25px;
    cursor: pointer;
}

.css-only-modal-check {
    display: none;
}

.css-only-modal-check:checked ~ #screen-shade {
    opacity: 0.8;
    pointer-events: auto;
}

#screen-shade {
    opacity: 0;
    background: #000;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
    transition: opacity 0.8s;
}

.alert-icon {
    padding: 4px;
    background: #dd4b39 !important;
    border-radius: 50%;
    color: #fff;
}

.badge-empty {
    border: 1px solid rgba(0, 0, 0, .15);
    background-color: transparent;
    color: #333;
}

.open > .dropdrop {
    width: 250px;
    padding: 10px 15px;
}

.listdrop {
    height: 70px;
}

.new_badge {
    display: inline-block;
    min-width: 10px;
    font-size: 15px;
    padding: 6px 15px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    /*background-color: #777;*/
    border-radius: 15px;
}

.detail-text, .detail-text a {
    font-size: 15px;
    font-weight: 500;
}

.lds-ring {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
    margin-top: 70%;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 31px;
    height: 31px;
    margin: 6px;
    border: 3px solid #000;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #000 transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.errorHR {
    border-top: 1px solid #fb6b5b !important;
}

#snackbar {
    visibility: hidden;
    min-width: 250px;
    margin-left: -125px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 16px;
    position: fixed;
    z-index: 1;
    left: 50%;
    bottom: 50px;
    font-size: 13px;
}

#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 50px;
        opacity: 1;
    }
}

@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 50px;
        opacity: 1;
    }
}

@-webkit-keyframes fadeout {
    from {
        bottom: 50px;
        opacity: 1;
    }
    to {
        bottom: 0;
        opacity: 0;
    }
}

@keyframes fadeout {
    from {
        bottom: 50px;
        opacity: 1;
    }
    to {
        bottom: 0;
        opacity: 0;
    }
}
